/* Journal Header styles for mobile ---------------------------------------------------------- */
  .journal-header-container {
    display: flex;
    position: relative;
    align-items: center;
    width: 100%;
    height: 100vh;
  }

  .journal-header--image {
    position: absolute;
    object-fit: cover;
    width: 100%;
    height: 100%;
    filter: brightness(0.8);
  }

  .journal-header--details-container {
    color: var(--white);
    width: 100%;
    z-index: 1;
  }

  .journal-header--category {
    display: none;
  }

  .journal-header--title {
    grid-column: span 12;
    margin: initial;
    text-transform: none;
  }

  .journal-header--published-date {
    display: none;
  }

  .journal-header--scroll-icon {
    position: absolute;
    bottom: 104px;
    left: 50%;
    transform: translateX(-50%);
  }




  /* Journal Content styles for mobile --------------------------------------------------------- */


  .journal-content-outer-container {
    background-color: var(--background-grey-2);
    display: flex;
    flex-direction: column;
    position: relative;
    width: 100%;
  }

  .journal-content-outer-container .grid-container{
    padding: 0;
  }

  .journal-content--catagory-and-date-container {
    color: var(--Grey-600, #666);
    display: flex;
    justify-content: space-between;
    grid-column: span 12;
    padding: 24px 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .journal-content-inner-container {
    grid-column: span 12;
  }

  .journal-content-inner-container p {
    grid-column: span 12;
    justify-self: start;
    max-width: 700px;
    width: 100%;

    padding-left: 20px;
    padding-right: 20px;

    margin: 20px 0;
  }

  .journal-content-inner-container p.indented-text {
    grid-column: span 9 / -1;
    padding-left: initial;

    margin: 0 0 20px 0;
  }

  .journal-content-inner-container p a {
    color: var(--Grey-600, #666);
    /* Mobile/PARAGRAPH (BOLD) */
    font-family: "Helvetica Neue";
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px; /* 153.846% */
    letter-spacing: 0.26px;

    text-decoration: none;
    transition: color 0.3s;
  }

  .journal-content-inner-container p a:hover {
    color: var(--black, #000);
    text-underline-offset: 4px;
  }

  .journal-content-inner-container h2,
  .journal-content-inner-container h3 {
    /* Mobile/Sub Heading */
    font-family: "Helvetica Neue";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    /* 150% */
    letter-spacing: 0.32px;
    text-transform: initial;

    grid-column: span 12;

    padding-left: 20px;
    padding-right: 20px;

    margin: 20px 0;
  }

  .journal-content-inner-container figure {
    grid-column: span 12;
    justify-self: center;
    width: 100%;

    padding-left: 20px;
    padding-right: 20px;

    margin: 20px 0;
  }

  .journal-content-inner-container .wp-block-lvhart-image-window {
    margin: 20px 0;
  }

  .journal-content-inner-container blockquote {
    grid-column: span 12;
    margin: initial;
    padding: initial;

    padding-left: 20px;
    padding-right: 20px;

    margin: 20px 0;
  }

  .journal-content-inner-container blockquote p {
    justify-self: start;
    max-width: initial;
    width: initial;
  }

  figure img,
  .w-richtext-figure-type-image.w-richtext-align-fullwidth img {
    width: 100%;
  }

  figcaption,
  .w-richtext-figure-type-image.w-richtext-align-fullwidth figcaption,
  .w-richtext-figure-type-image.w-richtext-align-fullwidth figcaption sub {
    color: var(--Grey-600, #666);
    /* Mobile/PARAGRAPH SMALL */
    font-family: "Helvetica Neue";
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    /* 145.455% */
    letter-spacing: 0.22px;
  }

  .journal-words-by-container {
    margin: 0;
  }

  .journal-words-by-text {
    color: var(--Grey-600, #666);
    grid-column: span 12;
  }

  .journal-bottom-nav-container {
    padding: 48px 0;
  }

  .journal-bottom-nav-container a {
    color: var(--Grey-600, #666);
  }

  .journal-bottom-nav-container .journal-bottom-nav--link-back {
    grid-column: span 6;
  }

  .journal-bottom-nav-container .journal-bottom-nav--back-to-top {
    grid-column: span 6 / -1;
    justify-self: end;
  }

  /* Styling for the video element */
  .w-richtext-figure-type-video {
    grid-column: span 12;
    justify-self: center;
    margin: 60px 0;
    max-width: 700px;
    padding: initial !important;
    width: 100%;
  }

  .w-richtext-figure-type-video>div {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
  }

  .w-richtext-figure-type-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  @media screen and (min-width: 768px) {

    /* Journal Header styles for tablet -------------------------------------------------------- */
    .journal-header--category {
      display: initial;
      grid-column: span 2;
      justify-self: center;
    }

    .journal-header--title {
      grid-column: span 8;
      justify-self: center;
    }

    .journal-header--published-date {
      display: initial;
      grid-column: span 2;
    }

    .journal-content--catagory-and-date-container {
      display: none;
    }

    .journal-content-inner-container {
      padding-top: 24px;
    }

    .journal-content-inner-container h2,
    .journal-content-inner-container h3 {
      /* Desktop And Tablet/* Sub Heading */
      font-family: "Helvetica Neue";
      font-size: 18px;
      font-style: normal;
      font-weight: 700;
      line-height: 24px;
      /* 133.333% */
      letter-spacing: 0.36px;

      grid-column: span 9;
    }

    .journal-content-inner-container p {
      grid-column: span 9 / -1;
    }

    .journal-content-inner-container p.indented-text {
      grid-column: span 7 / -1;
    }

    .journal-content-inner-container p a {
      /* Desktop And Tablet/* PARAGRAPH (BOLD) */
      font-family: "Helvetica Neue";
      font-size: 15px;
      font-style: normal;
      font-weight: 700;
      line-height: 20px; /* 133.333% */
      letter-spacing: 0.3px;
    }

    figcaption,
    .w-richtext-figure-type-image.w-richtext-align-fullwidth figcaption,
    .w-richtext-figure-type-image.w-richtext-align-fullwidth figcaption sub {
      color: var(--Grey-600, #666);
      /* Desktop And Tablet/* PARAGRAPH SMALL */
      font-family: "Helvetica Neue";
      font-size: 12px;
      font-style: normal;
      font-weight: 400;
      line-height: 18px;
      /* 150% */
      letter-spacing: 0.24px;
    }

    .journal-content-inner-container blockquote {
      grid-column: span 9;
    }
  }

  @media screen and (min-width: 1440px) {

    /* Journal Header styles for desktop ------------------------------------------------------- */
    .journal-header--category {
      grid-column: span 2;
      justify-self: center;
    }

    .journal-header--title {
      grid-column: span 8;
      justify-self: center;
    }

    .journal-header--published-date {
      grid-column: span 2;
      justify-self: center;
    }

    /* Journal Content styles for desktop ------------------------------------------------------ */
    .journal-content-inner-container h2,
    .journal-content-inner-container h3 {
      grid-column: 2 / span 6;
    }

    .journal-content-inner-container p {
      grid-column: 6 / span 6;
    }

    .journal-content-inner-container p.indented-text {
      grid-column: 7 / span 5;
    }

    .journal-content-inner-container blockquote {
      grid-column: 2 / span 6;
    }

  }